### Method

# EBook Destination copy

#### Declaration [src]

    EDestination*
    e_destination_copy (
      const EDestination* dest
    )

#### Description [src]

Creates a new `EDestination` identical to `dest`.

#### Return value

Type: `EDestination`

A newly created `EDestination`, identical to `dest`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.